echo exporting data base called %1 
cd mysql\bin
echo Moved to working directory: %cd%
mysqldump.exe -u root -pmysql %1 > %1.sql
rem timeout 3
if exist %1.sql (
	echo 
	rem cls
	echo Database export successful 
	move /Y %1.sql ..\..\www\EnTrak\EnTrak\2_Projects
	rem SET/P userinput="... press return(enter) to exit"
	exit
) else (
	echo Error in database export contact system administrator
)
